<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

$priority = 0;

/**
 * Advanced
 */
VLT_Options::add_field( array(
	'type' => 'select',
	'settings' => 'jquery_in_footer',
	'section' => 'section_advanced',
	'label' => esc_html__( 'Load jQuery in Footer', 'folim' ),
	'description' => esc_html__( 'Solves render-blocking issue, however can cause plugin conflicts.', 'folim' ),
	'priority' => $priority++,
	'transport' => 'auto',
	'choices' => array(
		'disable' => esc_html__( 'Disable', 'folim' ),
		'enable' => esc_html__( 'Enable', 'folim' ),
	),
	'default' => 'disable',
) );

VLT_Options::add_field( array(
	'type' => 'select',
	'settings' => 'acf_show_admin_panel',
	'section' => 'section_advanced',
	'label' => esc_html__( 'Show ACF in Admin Panel', 'folim' ),
	'description' => esc_html__( 'This field enable tab for ACF Professional in your dashboard.', 'folim' ),
	'priority' => $priority++,
	'transport' => 'auto',
	'choices' => array(
		'hide' => esc_html__( 'Hide', 'folim' ),
		'show' => esc_html__( 'Show', 'folim' ),
	),
	'default' => 'hide',
) );

VLT_Options::add_field( array(
	'type' => 'color',
	'settings' => 'mobile_status_bar_color',
	'section' => 'section_advanced',
	'label' => esc_html__( 'Mobile Status Bar Colors', 'folim' ),
	'description' => esc_html__( 'Field for address bar or device status bar to match your brand colors.', 'folim' ),
	'priority' => $priority++,
	'transport' => 'auto',
	'default' => '#404040',
) );