<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

$size = 'folim-720x480_crop';

?>

<article <?php post_class( 'vlt-post vlt-post--also-like' ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="vlt-post__thumbnail">

			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail( $size, array( 'loading' => 'lazy' ) ); ?>
			</a>

		</div>
		<!-- /.vlt-post__thumbnail -->

	<?php endif; ?>

	<div class="vlt-post__content">

		<header class="vlt-post__header">
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-title' ); ?>
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-meta-small' ); ?>
		</header>
		<!-- /.vlt-post__header -->

	</div>
	<!-- /.vlt-post__content -->

</article>
<!-- /.vlt-post--also-like -->
