<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

$size = 'folim-1140x735_crop';

?>

<article <?php post_class( 'vlt-post vlt-post--classic' ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="vlt-post__thumbnail">
			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail( $size, array( 'loading' => 'lazy' ) ); ?>
			</a>
		</div>
		<!-- /.vlt-post__thumbnail -->

	<?php endif; ?>

	<div class="vlt-post__content">

		<header class="vlt-post__header">
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-meta' ); ?>
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-title' ); ?>
		</header>
		<!-- /.vlt-post__header -->

		<div class="vlt-post__excerpt">
			<?php echo folim_get_trimmed_content( 55 ); ?>
		</div>
		<!-- /.vlt-post__excerpt -->

		<footer class="vlt-post__footer">
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-read-more' ); ?>
		</footer>
		<!-- /.vlt-post__footer -->

	</div>
	<!-- /.vlt-post__content -->

</article>
<!-- /.vlt-post--classic -->