<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

?>

<div class="row" style="--bs-gutter-y: 30px;">

	<?php if ( function_exists( 'vlthemes_get_post_share_buttons' ) ) : ?>
	
		<div class="col-md-6">

			<div class="vlt-post__share">
				<h5><?php esc_html_e( 'Share this post', 'folim' ); ?></h5>
				<?php echo vlthemes_get_post_share_buttons( get_the_ID() ); ?>
			</div>
			<!-- /.vlt-post__share -->

		</div>

	<?php endif; ?>

	<?php if ( get_the_tags() ) : ?>

		<div class="col-md-6">

			<div class="vlt-post__tags">
				<h5><?php esc_html_e( 'Tags', 'folim' ); ?></h5>
				<?php the_tags( '', '', '' ); ?>
			</div>
			<!-- /.vlt-post__tags -->

		</div>

	<?php endif; ?>

</div>