<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

$args = array(
	'post_type' => 'post',
	'posts_per_page' => 3,
	'meta_key' => 'folim_post_views_count',
	'orderby' => 'meta_value_num',
	'order' => 'DESC',
	'post__not_in' => array( get_the_ID() ),
	'ignore_sticky_posts' => true
);

$new_query = new WP_Query( $args );

if ( $new_query->have_posts() ) :

?>

<div class="vlt-also-like-posts">

	<h4><?php esc_html_e( 'You may also like', 'folim' ); ?></h4>

	<div class="row" style="--bs-gutter-y: 40px;">

		<?php

			while ( $new_query->have_posts() ): $new_query->the_post();
				echo '<div class="col-md-4">';
				get_template_part( 'template-parts/post/post-style', 'also-like' );
				echo '</div>';
			endwhile;
			wp_reset_postdata();

		?>

	</div>

</div>
<!-- /.vlt-section -->

<?php endif; ?>