<?php
/**
 * Item meta template.
 *
 * @var $args
 * @var $opts
 * @package visual-portfolio
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

	<div class="vlt-post__content">

		<header class="vlt-post__header">
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-meta' ); ?>
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-title' ); ?>
		</header>
		<!-- /.vlt-post__header -->

		<div class="vlt-post__excerpt">
			<?php echo folim_get_trimmed_content( 55 ); ?>
		</div>
		<!-- /.vlt-post__excerpt -->

		<footer class="vlt-post__footer">
			<?php get_template_part( 'template-parts/post/partials/partial', 'post-read-more' ); ?>
		</footer>
		<!-- /.vlt-post__footer -->

	</div>
	<!-- /.vlt-post__content -->

</article>
<!-- /.vlt-post--classic -->