/***********************************************
 * WIDGET: ACCORDION
 ***********************************************/
(function ($) {

	'use strict';

	VLTJS.accordion = {
		init: function ($scope) {

			var accordion = $scope.find('.vlt-accordion');

			accordion.on('click', '.vlt-accordion__title', function () {

				var $this = $(this);

				if ($this.next().hasClass('is-show')) {
					$this.removeClass('is-active');
					$this.next().removeClass('is-show');
					$this.next().slideUp();
				} else {
					$this.parent().parent().find('.vlt-accordion__title').removeClass('is-active');
					$this.parent().parent().find('.vlt-accordion__content').removeClass('is-show');
					$this.parent().parent().find('.vlt-accordion__content').slideUp();
					$this.toggleClass('is-active');
					$this.next().toggleClass('is-show');
					$this.next().slideToggle();
				}

			});

		}
	}

	VLTJS.window.on('elementor/frontend/init', function () {
		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-accordion.default',
			VLTJS.accordion.init
		);
	});

})(jQuery);