<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

?>

<article <?php post_class( 'vlt-page vlt-page--404' ); ?>>

	<div class="container">

		<div class="row">

			<div class="col-md-8 offset-md-2">

				<h1><?php esc_html_e( '404', 'folim' ); ?></h1>

				<p><?php esc_html_e( 'This page could not be found!', 'folim' ); ?></p>

				<a class="vlt-btn vlt-btn--primary" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'Back Home', 'folim' ); ?><i class="fa-regular fa-angles-right right"></i></a>

			</div>

		</div>

	</div>

</article>
<!-- /.vlt-page -->