<?php

/**
 * @author: VLThemes
 * @version: 2.0.3
 */

?>

<article <?php post_class( 'vlt-post vlt-post--single' ); ?>>

	<?php get_template_part( 'template-parts/single-post/partials/partial-post', 'media' ); ?>

	<header class="vlt-post__header">
		<?php get_template_part( 'template-parts/single-post/partials/partial-post', 'meta' ); ?>
		<?php get_template_part( 'template-parts/single-post/partials/partial-post', 'title' ); ?>
	</header>
	<!-- /.vlt-post__header -->

	<div class="vlt-post__content clearfix">
		<?php get_template_part( 'template-parts/single-post/partials/partial-post', 'content' ); ?>
	</div>
	<!-- /.vlt-post__content -->

	<footer class="vlt-post__footer">
		<?php get_template_part( 'template-parts/single-post/partials/partial-post', 'footer' );  ?>
	</footer>
	<!-- /.vlt-post__footer -->

</article>
<!-- /.vlt-post -->

<?php

if ( folim_get_theme_mod( 'about_author' ) == 'show' ) {
	get_template_part( 'template-parts/single-post/sections/section', 'about-author' );
}

if ( folim_get_theme_mod( 'post_navigation' ) == 'show' ) {
	echo folim_get_page_navigation();
}

if ( folim_get_theme_mod( 'also_like_posts' ) == 'show' ) {
	get_template_part( 'template-parts/single-post/sections/section', 'also-like-posts' );
}

if ( comments_open() || get_comments_number() ) {
	comments_template();
}